# Generated by Django 2.2.5 on 2019-10-14 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0002_auto_20191014_1430'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pet',
            name='pet_type',
            field=models.CharField(choices=[('Cat', 'Cat'), ('Dog', 'Dog'), ('Other', 'Other')], max_length=50),
        ),
    ]
